@mixin base-conteiner-block(
  $bgColor: $color_white,
  $titleColor: $color_primary,
  $titleSize: $font-size_30
) {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: $bgColor;

  .c-title {
    margin: 0 auto;
    @include h2-title($h2Color: $titleColor, $h2Size: $titleSize);
  }

  @media only screen and (min-width: 768px) {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}